## keremeos-config 0.7

=== debian/changelog ===
keremeos-config (0.7) karmic; urgency=low

  * xorg.conf: 
    - Start X11 in VESA mode so that the open-source drm driver
      isn't loaded on first boot. Jockey will overwrite this file when it
      runs at the end of oem-config. This allows us to properly load fglrx
      in oem-config. (LP: #526860)
  * gfx-driver: 
    - Clobber /etc/X11/xorg.conf on first boot so that X will 
      fall back to an appropriate open-source driver if Jockey doesn't find
      a proprietary driver.

 -- Steve Magoun <steve.magoun@canonical.com>  Tue, 09 Mar 2010 11:39:37 -0500

keremeos-config (0.6) karmic; urgency=low

  * debian/postinst: Add postinst script to disable distribution upgrades
    for LP: #531624

 -- Steve Magoun <steve.magoun@canonical.com>  Wed, 03 Mar 2010 17:51:56 -0500

keremeos-config (0.5) karmic; urgency=low

  * Remove zenity dialog from gfx-driver, we have a patch to 
    language-installer that provides a progress dialog.

 -- Steve Magoun <steve.magoun@canonical.com>  Wed, 10 Feb 2010 15:03:48 -0500

keremeos-config (0.4) karmic; urgency=low

  * Rewrite gfx-driver to get around problems w/ Jockey's handling of the 
    on-disk archive of packages. Add progress dialog since installing 
    drivers takes a long time, and language-installer doesn't put up a 
    dialog (though it is supposed to)

 -- Steve Magoun <steve.magoun@canonical.com>  Tue, 09 Feb 2010 18:38:40 -0500

keremeos-config (0.3) karmic; urgency=low

  * Add gfx-driver language-installer hook to install the appropriate
    graphics driver on first boot. Ditch the hardcoded fglrx stuff
    from rev 0.2, it was a test release not meant for production.

 -- Steve Magoun <steve.magoun@canonical.com>  Mon, 08 Feb 2010 17:13:57 -0500

keremeos-config (0.2) karmic; urgency=low

  * Add jockey cache files to disable jockey warning about ATI
    restricted drivers
  * Add xorg.conf for fglrx

 -- Steve Magoun <steve.magoun@canonical.com>  Thu, 04 Feb 2010 15:26:34 -0500

keremeos-config (0.1) karmic; urgency=low

  * Initial release

 -- Steve Magoun <steve.magoun@canonical.com>  Tue, 19 Jan 2010 22:11:47 -0500
