## keremeos-config 0.9

=== debian/changelog ===
keremeos-config (0.9) karmic; urgency=low

  * gfx-driver:
    - Drop jockey entirely; install the nvidia driver by hand. Jockey
      will use the network if available, which was causing long delays
      in the OOBE on poor network connections. This way, though fugly,
      allows the OOBE to complete more quickly (LP: #544000)
  * xorg-nvidia.conf:
    - xorg.conf preconfigured for NVidia proprietary drivers
  * jockey:
    - Preseeded jockey cache files to prevent jockey from asking about
      nvidia hardware after the user logs in

 -- Steve Magoun <steve.magoun@canonical.com>  Tue, 23 Mar 2010 14:49:32 -0400

keremeos-config (0.8) karmic; urgency=low

  * xorg.conf:
    - Drop this file; we no longer start X11 in vesa mode; we are removing 
      the fglrx driver, which was the initial reason for this change. 
      (LP: #536765)
  * gfx-driver:
    - Modify to install only the nvidia driver
  * debian/postinst, debian/install: 
    - Drop xorg.conf

 -- Steve Magoun <steve.magoun@canonical.com>  Thu, 11 Mar 2010 09:57:01 -0500
